create or replace procedure MEIN_IMPORT is
 ldph NUMBER;  
BEGIN 
  ldph := dbms_datapump.open(operation => 'IMPORT', 
            job_mode => 'TABLE',
            job_name => 'ENTWICKLER_IMPORT');
  dbms_datapump.add_file(handle => ldph,
    filename => 'entwickler_dp.dmp',
    directory =>  'DATA_PUMP_DIR' ,filetype=>1);
  dbms_datapump.add_file(handle => ldph,
    filename => 'ENTWICKLER_IMP.LOG',
    directory => 'DATA_PUMP_DIR' ,filetype=>3);
  dbms_datapump.set_parameter(handle => ldph,
    name => 'TABLE_EXISTS_ACTION',
    value =>'REPLACE');
  dbms_datapump.start_job(ldph);
  dbms_datapump.detach(ldph);
EXCEPTION 
  WHEN OTHERS THEN
    dbms_output.put_line('FEHLER:' || sqlerrm || 
       ' on Job-ID:' || ldph);
END;
/
