SELECT   application_name, page_id, item_name, display_as,
         item_label_template
    FROM apex_application_page_items
   WHERE item_label_template LIKE '%Label with Help'
         AND display_as <> 'Hidden'
ORDER BY application_name, page_id, item_name;



SELECT   application_name, page_id, item_name, 
         display_as, label_alignment
    FROM apex_application_page_items
   WHERE label_alignment <> 'Left' AND display_as <> 'Hidden'
ORDER BY application_name, page_id, item_name;


SELECT   application_name, page_id, item_name, display_as
    FROM apex_application_page_items
   WHERE item_label_template LIKE '%Label with Help'
     AND display_as <> 'Hidden'
     AND item_help_text IS NULL
ORDER BY application_name, page_id, item_name;


SELECT aat.application_id, aat.tab_name, aat.tab_page,
       aat.authorization_scheme_id, aap.authorization_scheme_id
  FROM apex_application_tabs aat,
       (SELECT page_id, authorization_scheme_id
          FROM apex_application_pages
         WHERE application_id = :app_id AND authorization_scheme_id IS NOT NULL) aap
 WHERE aat.tab_page = aap.page_id
   AND aat.application_id = :APP_ID
   AND aat.authorization_scheme_id IS NOT NULL
   AND aat.authorization_scheme_id <> aap.authorization_scheme_id
