SELECT apex_user, page_id, page_name, view_date, 
       error_message, error_on_component_type, 
       error_on_component_name,
       SUBSTR (error_message, 1, 9) err,
       NVL (AGENT,
            (SELECT AGENT
               FROM apex_workspace_activity_log a
              WHERE a.apex_session_id = al.apex_session_id 
                AND ROWNUM = 1)
           ) AGENT
  FROM apex_workspace_activity_log al
 WHERE workspace = 'IHR_WORKSPACE'
   AND application_id = :APP_ID
   AND log_context != 'INSTALL APPLICATION'
   AND error_message IS NOT NULL
