DECLARE
   RESULT   BOOLEAN;
   v_html   VARCHAR2 (512);

   PROCEDURE remove_ressource (p_res_path IN VARCHAR2)
   IS
   BEGIN
      IF DBMS_XDB.existsresource (p_res_path)
      THEN
         DBMS_XDB.deleteresource (p_res_path, DBMS_XDB.delete_force);
      END IF;
   END;
BEGIN
   v_html :=
      '<html>
  <head>
    <meta HTTP-EQUIV="REFRESH" content="0; url=/apex/f?p=100">
  </head>
</html>
';
   remove_ressource (p_res_path => '/index.html');
   remove_ressource (p_res_path => '/index.htm');
   RESULT := DBMS_XDB.createresource ('/index.html', v_html);
   COMMIT;
END;
/

