SET trimspool OFF
SET pagesize  3000
SET echo      OFF
SET feedback  OFF
SET linesize  410

PROMPT Top-Tablespaces nach Lese-/Schreiblast sortiert
PROMPT ###############################################
COLUMN file_name format a30               HEAD "Datafile"
COLUMN tablespc_name format a18           HEAD "Tablespace"
COLUMN stat_reads format   99.999.999.999 HEAD "Phys.Reads"
COLUMN stat_writes format  99.999.999.999 HEAD "Phys.Writes"
COLUMN stat_breads format  99.999.999.999 HEAD "Phys.Blk-Reads"
COLUMN stat_bwrites format 99.999.999.999 HEAD "Phys.Blk-Writes"
BREAK ON tablespc_name
SELECT   ts.name tablespc_name,
         df.name datafile,
         fs.phyrds stat_reads,
         fs.phyblkrd stat_breads,
         fs.phywrts stat_writes,
         fs.phyblkwrt stat_bwrites
FROM     v$tablespace ts, v$datafile df, v$filestat fs
WHERE    ts.ts# = fs.ts#
AND      fs.file# = fs.file#
ORDER BY fs.phyrds DESC, fs.phywrts DESC;
